<section class="pt-5 mt-5">
    <div class="container">
        <div class="row">
            <div class="col-12 text-center">
                <p class="display-1 fw-bold">404</p>
                <p class="h3 fw-bold">Stránka nebyla nalezena</p>
                <p class="fs-5">Litujeme, ale požadovaná stránka nebyla nalezena. Zkontrolujte prosím URL adresu.</p>
                <a href="/" class="btn btn-warning rounded-pill px-5 mt-5">Domů</a>
            </div>
        </div>
    </div>
</section>